

insert into messages(
MSG_NO,         
MSG_STR ,       
MSG_DESCR,      
MSG_TYPE,
MSG_OPT,
chg_date,
chg_user,
chg_term
)
values(
'VTRELITMS ',
'Invalid Item Series',
'Item Series not found in master for customer code',
'E',
'Y',
sysdate,
'base',
'base'
);

